# Migration play
# vim:et ts=2 sw=2 sts=2 syntax=yaml filetype=yaml
# - Enforce PAM limits to runuser wrapper
# - Drop TCP connection on block
---
- block:
  - include_role: name=system/pam
  - include_role: name=fail2ban/configure-jails
  tags: ['up']
